Subject: Re: Blocky AVI Animations
From: JE Beeston <[email-masked]>
To: [email-masked]
Date: Wed, 13 Mar 1996 05:38:50 -0800

On Tue, 12 Mar 1996, Angelito So wrote:

> JD wrote:
> > 
> > On Tue, 12 Mar 1996, JE Beeston wrote:
> > 
> > > Last night I rendered an animation in Lightwave 4.0 under Win95, and saved
> > > the animation using HIIP -32bit. When I played it back under media player,
> > > it was very pixelated. Anyone have any suggestions as to why this is
> > > happening, and how to fix it.
> > >
> > The HIIP AVI saver does not allow you to control the compression setting. If
> > you are using Windows NT, you can use the NT AVI saver instead.  You
> > will have the choice of 4 different CODECs.  I use the "Microsoft Video
> > 1" CODEC. The default compression setting is "75" and can be adjust to "100"
> > to eliminate pixelization.
> > 
> > Ralph Ocampo
> 
> FYI, the NT-AVI is the Newtek AVI saver and it works under windows 95 also and 
> is the only avi saver that will allow you to save with different avi codecs.

How do I install the Newtek AVI saver. I cannot see it in the dropdown
list when selecting the animation type in the record dialog.

Do I need to download this saver, or should I have it already?